bazinga_geocoder:
  profiling:
    enabled: false
  providers:
    acme:
      factory: Bazinga\GeocoderBundle\ProviderFactory\GoogleMapsFactory
      options:
          httplug_client: '@test_http_client'

services:
    test_http_client:
        class: Http\Client\Curl\Client
